<?php require_once __DIR__ . "/functions.php";

$random_users = createRandomUsers();

var_dump($random_users);

ob_start();
var_dump($random_users);
$output = ob_get_clean();
file_put_contents('data.txt', $output);